/* CSS Document */
/* 	DATEI: screen.css 								*/
/*	Layout: Robert Morawe 	                 		*/
/*	© Butterf!sch - Werbeagentur 2008 - www.butterfisch-werbeagentur.de -			*/

body {
	font: normal 100%/130% Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 0.9em;
	color: #c02424;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	background: url(img/pfeil_unten.gif) no-repeat left 4px;
	height: 22px;
}
h3 {
	font-size: 0.9em;
	font-weight: bold;
	color: #c02424;
	margin: 0px;
	padding: 0px 0px 5px;
	clear: right;
}
p {
	font-size: 0.8em;
	margin: 0px;
	padding: 0px 0px 10px;
	line-height: 1.4em;
}
a:link, a:visited {
	font-size: 0.8em;
	color: #000000;
	text-decoration: none;
	line-height: 1.2em;
}
a:hover, a:active {
	font-size: 0.8em;
	line-height: 1.2em;
	color: #c02424;
	text-decoration: none;
}
img {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
ul,li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.bold {
	font-weight: bold;
}


/*   TABLE   */
table {
	border-collapse:separate;
}
caption {
	font-size: 0.9em;
	font-weight: bold;
	color: #c02424;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 10px;
}
tbody tr.dark {
	background: #eeeeee;
}
tbody td {
	margin: 0px;
	padding: 0px;
}
tbody td.region {
	font-size: 0.8em;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
	width: 130px;
}

tbody td.regiontext {
	font-size: 0.8em;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

td.listepfeil {
	margin: 0px;
	padding: 3px 6px 0px 0px;
}
a.icon:link, a.icon:visited {
	font-size: 0.8em;
	color: #000000;
	text-decoration: none;
	line-height: 1.2em;
	background: url(img/icon-reifen.gif) no-repeat 0px center;
	display: block;
	margin: 0px;
	padding: 2px 0px 2px 22px;
	width: 130px;
}
a.icon:hover, a.icon:active {
	font-size: 0.8em;
	line-height: 1.2em;
	color: #c02424;
	text-decoration: none;
	background: url(img/icon-reifen.gif) no-repeat -285px center;
	display: block;
	margin: 0px;
	padding: 2px 0px 2px 22px;
	width: 130px;
}


/*   SPRUNGMARKEN   */
#sprungmarken h2 {
	font-size: 0em;
	color: #2a5268;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
#sprungmarken ul {
	margin: 0px;
	padding: 0px;
	display: inline;
}
#sprungmarken li {
	display: inline;
	margin: 0px;
	padding: 0px 55px 0px 0px;
}
#sprungmarken a:link, #sprungmarken a:visited {
	font-size: 0.8em;
	font-weight: bold;
	color: #2a5268;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#sprungmarken a:hover, #sprungmarken a:active {
	font-size: 0.8em;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding: 00px;
}


/*   SUCHE   */
#suche p {
	font-size: 1.0em;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
#suchmaske {
	margin: 0px;
	padding: 0px;
}
.login {
	background: #CC3333;
	margin: 2px;
	padding: 2px;
	border-style: solid;
	font-size: 0.9em;
	color: #FFFFFF;
	height: 18px;
	width: 480px;
}
.button {
	background: #333333;
	border-style: double;
	font-size: 0.9em;
	margin: 2px;
	padding: 2px;
	height: 24px;
	width: 90px;
	color: #FFFFFF;
}


/*   TEASER   */
#teaserbox img {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
	border: 1px solid #346079;
}
#teaserbox a:link, #teaserbox a:visited {
	font-size: 0.8em;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background: url(img/bg-teaser.gif) no-repeat left 2px;
	margin: 0px;
	padding: 0px 0px 20px 20px;
	height: 10px;
	float: right;
}
#teaserbox a:hover, #teaserbox a:active {
	font-size: 0.8em;
	font-weight: normal;
	color: #c02424;
	text-decoration: none;
	background: url(img/bg-teaser.gif) no-repeat left 2px;
	margin: 0px;
	padding: 0px 0px 20px 20px;
	height: 10px;
	float: right;
}


/*   FOOTER   */
#footer ul {
	margin: 0px;
	padding: 0px;
	display: inline;
	font-size: 0.6em;
	font-weight: bold;
	color: #FFFFFF;
}
#footer li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#footer a:link, #footer a:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 1.0em;
}
#footer a:hover, #footer a:active {
	font-weight: bold;
	color: #FFCCCC;
	text-decoration: underline;
}


/*   FOOTNOTE   */
#footnote ul {
	margin: 0px;
	padding: 0px;
	display: inline;
	font-size: 0.7em;
	font-weight: bold;
	color: #333333;
}
#footnote li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#footnote a:link, #footnote a:visited {
	font-weight: bold;
	color: #B10808;
	text-decoration: underline;
	font-size: 1.0em;
}
#footnote a:hover, #footnote a:active {
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}


/*----------------*/
/*-----LAYOUT-----*/
/*----------------*/
#container {
        margin: auto;
        padding: 5px 5px 5px 5px;
	width: 970px;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 90px;
	width: 970px;
}
#subheader {
	background: url(img/bg_subheader.gif) no-repeat center top;
	margin: 0px;
	padding: 0px;
	height: 67px;
	width: 970px;
	float: left;
}
#sprungmarken {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 468px;
	height: 52px;
}
#suche {
	margin: 0px;
	padding: 7px 0px 0px 7px;
	float: left;
	width: 574px;
	height: 55px;
}
#suchesubheader {
        vertical-align: text-top;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
#content {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 970px;
}
#leerzeile {
	background: #FF1E00;
}
#textbox {
	margin: 0px;
	padding: 18px 0px 0px 15px;
	float: left;
	width: 457px;
}
#teaserbox {
	background: #e6eef2;
	margin: 0px;
	padding: 18px 0px 0px;
	width: 392px;
	float: right;
}
#teaser {
	margin: 0px;
	padding: 0px 20px 0px;
	width: 352px;
}
#trenner {
	background: url(img/bg-pfeil.gif) repeat-x left top;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 392px;
	clear: both;
}
#uebersicht {
	margin: 0px;
	padding: 20px;
	clear: both;
}
#footer {
	margin: 0px;
	padding: 0px 0px 0px;
	clear: both;
	text-align: center;
#footnote {
	text-align: center;
	padding: 10px;
	width: 970px;
}